
    .mengCon {
        position: fixed;left: 0;top: 0;right: 0;bottom: 0;background-color: rgba(191, 191, 191, 0.56);z-index: 100;
    }

    .m_con {
        width: 80%;height: auto;position: fixed;top: 50%;margin-top: -120px;left: 10%;background-color: #fff;border-radius: 5px;
    }

    .m_conHead {
        margin-top: 10px;
        width: 100%;
        height: 45px;
        line-height: 45px;
        font-size: 1rem;
        color: #666;
        font-weight: bold;
        text-align: center;
    }

    .m_conBody {
        width: 100%;height: auto;padding: 5px 0 20px 0;
    }

    .m_conBodyLi {
        width: 100%;line-height: 20px;padding: 5px 0;text-align: center;color: #999999;font-size: 1rem;
    }

    .m_conButton {
        position: relative;
        bottom: 0;
        width: 100%;
        height: 40px;
        line-height: 40px;
        font-size: 1rem;
        border-top: 1px solid #e9e9e9;
        clear: both;
        overflow: hidden;
    }

    .m_conBtn {
        width: 100%;
        height: 40px;
        line-height: 40px;
        text-align: center;
        float: left;
        color: #666;
    }

    

    .m_conBtn2{
        width: 50%;
    }
    .noMessagerConfirm{
        color: #6666664f;
    }

    .noscroll{
        height: 100%;
        overflow: hidden;
      }